Bug 10525 - Lynx fails with "Unable to access document" on certain ftp sites
Summary: Lynx fails with "Unable to access document" on certain ftp sites
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lynx   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-02 19:37 UTC by Silvio
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-07 19:58:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Silvio 2000-04-02 19:37:35 UTC
[smacedo@casbah smacedo]$ lynx ftp://ftp.mirror.ac.uk

Alert!: Unable to access document.

Looking up ftp.mirror.ac.uk.
Making FTP connection to ftp.mirror.ac.uk.
Looking up ftp.mirror.ac.uk.
Making FTP connection to ftp.mirror.ac.uk.
Can't Access `ftp://ftp.mirror.ac.uk/'
Alert!: Unable to access document.

lynx: Can't access startfile

Nevertheless:

[smacedo@casbah smacedo]$ ftp ftp.mirror.ac.uk
Connected to ftp.mirror.ac.uk.
220 UK Mirror Service FTP server version 1.4 ready
Name (ftp.mirror.ac.uk:smacedo): anonymous
331 Guest login ok: please send your email address as the password
Password:
230-  Welcome to the UK Mirror Service funded by JISC
230-  More information can be found at our web site:
http://www.mirror.ac.uk/
230-  Please send comments or questions to help@mirror.ac.uk
230 Logged in for anonymous FTP
Remote system type is UNIX.
Using binary mode to transfer files.
ftp> ls
200 Data port set
150 About to open data connection
drwxr-xr-x    1 ukms     ukms         1024 Apr  2 01:00 collections
drwxrwxr-x    1 ukms     ukms          512 Apr  2 08:10 indexes
drwxr-xr-x    1 ukms     ukms         1024 Apr  2 01:00 sites
drwxr-xr-x    1 ukms     ukms         1024 Sep 16  1999 ukms
226 Transfer complete
ftp>


lynx -version
Lynx Version 2.8.3dev.18 (06 Jan 2000)
Built on linux-gnu Feb  7 2000 15:42:47

[root@casbah /root]# rpm -q -f /usr/bin/lynx
lynx-2.8.3-2

Comment 1 Bernhard Rosenkraenzer 2000-04-07 19:58:59 UTC
This is fixed in the current version.


Note You need to log in before you can comment on or make changes to this bug.